Versión mínima de Android y ...¿funciona en un Dual SIM?

r_manor_mano Publicaciones: 1FreedomPop Newbie
Hola,
dos preguntas rápidas antes de probar...

1) hay una versión mínima de Android para que todo funcione? Pensaba usarlo como número de backup en un viejo teléfono con 2.3...

2) funcionaría como segunda SIM en un teléfono Dual-SIM?

Gracias!

Comentarios

  • peter2peter2 Publicaciones: 378FreedomPop Newbie ✭✭✭
    r_mano dijo:

    Hola,
    dos preguntas rápidas antes de probar...

    1) hay una versión mínima de Android para que todo funcione? Pensaba usarlo como número de backup en un viejo teléfono con 2.3...

    2) funcionaría como segunda SIM en un teléfono Dual-SIM?

    Gracias!

    1) Mínimo Android 4.0+ o iOS 7.0+
    2) Sí.
  • [Deleted User][Deleted User] Publicaciones: 0 admin
    r_mano dijo:

    Hola,
    dos preguntas rápidas antes de probar...

    1) hay una versión mínima de Android para que todo funcione? Pensaba usarlo como número de backup en un viejo teléfono con 2.3...

    2) funcionaría como segunda SIM en un teléfono Dual-SIM?

    Gracias!

    ¡Hola! :)

    - Para utilizar exitosamente nuestros servicios; por favor asegúrese que su teléfono inteligente sea un GSM (Android) liberado (sistema operativo 4.0 o mayor).

    - La tarjeta SIM funciona en un dispositivo dual SIM. Asegúrate de utilizar la tarjeta SIM FreedomPop en la ranura 1.
Accede o Regístrate para comentar.